@media all {
	.history-results-nav-sllider:after {
		position: absolute;
		top: 50%;
		display: block;
		content: '';
		height: 1px;
		width: 100%;
		background: #ccc;
	}

	.about {
		margin: 0 auto;
		max-width: 850px;
		position: relative;
	}

	.about-item {
		text-align: center;
		font-size: 0;
		position: relative;
		z-index: 1;
	}

	.about:after {
		content: '';
		position: absolute;
		top: 39px;
		bottom: 0;
		left: 50%;
		width: 1px;
		height: 30px;
		background-color: #ccc;
	}

	.about-item.swiper-slide {
		display: flex;
		width: 30px;
		height: 30px;
		align-items: center;
		justify-content: center;
	}

	.swiper-slide .about-item-circle {
		display: inline-block;
		width: 16px;
		height: 16px;
		background: #ccc;
		border-radius: 50%;
	}

	.swiper-slide.is-active .about-item-circle {
		width: 30px;
		height: 30px;
		background: #b23d1c;
	}

	.about-item-circle span {
		display: block;
	}

	.about-item-circle span.year-number {
		font-size: 22px;
		color: #a0967f;
		font-weight: 600;
		line-height: 1.2;
		margin-top: 30px;
	}

	.about-item-circle span.year {
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 600;
		color: #a0967f;
	}

	.about-item-body {
		margin-top: 45px;
	}

	.about-item-title {
		font-size: 20px;
		text-transform: uppercase;
		font-weight: 600;
		line-height: 1.2;
		color: #333;
		text-align: center;
	}

	.about-item-date {
		text-align: center;
		margin-bottom: 25px;
	}

	.about-item-date .year-number {
		font-size: 20px;
		font-weight: 600;
		color: #000;
	}

	.about-item-date time {
		font-size: 14px;
		color: #666;
		text-transform: lowercase;
	}

	.about-item-text {
		margin: 15px 0;
		font-size: 15px;
	}

	.p__swiper.history-results-nav-sllider .swiper-button-next {
		right: -65px;
	}

	.p__swiper.history-results-nav-sllider .swiper-button-prev {
		left: -65px;
	}
}
@media screen and (max-width: 479px) {
	.about-item-body {
		border-radius: 0;
		margin: 25px -15px 0;
		padding: 15px;
	}

	.about-item-text {
		font-size: 14px;
	}

	.about-item-title {
		margin-top: 15px;
		font-size: 16px;
	}
}